<?php
/**
 * @package WordPress
 * @subpackage Kleo
 * @author SeventhQueen <themesupport@seventhqueen.com>
 * @since Kleo 1.0
 */

/**
 * Kleo Child Theme Functions
 * Add custom code below
*/ 
// Suppression affichage du tarif dans les listes produits
remove_action('woocommerce_after_shop_loop_item_title', 'woocommerce_template_loop_price',10);

// Suppression des prix dans les fiches produit
remove_action( 'woocommerce_single_product_summary', 'woocommerce_template_single_price', 10 );

// Direct Checkout (bypass cart)
add_filter('add_to_cart_redirect', 'themeprefix_add_to_cart_redirect');
function themeprefix_add_to_cart_redirect() {
 global $woocommerce;
 $checkout_url = $woocommerce->cart->get_checkout_url();
 return $checkout_url;
}

// Checkout page
add_filter("woocommerce_checkout_fields", "order_fields");

function order_fields($fields) {

    $order = array(
        "billing_first_name", 
        "billing_last_name", 
        "billing_email", 
        "billing_phone"

    );
    foreach($order as $field)
    {
        $ordered_fields[$field] = $fields["billing"][$field];
    }

    $fields["billing"] = $ordered_fields;
    return $fields;

}

// Suppression du filtre par prix (ascendant et descendant) dans la boutique
add_filter('woocommerce_catalog_orderby', 'custom_woocommerce_catalog_orderby');
function custom_woocommerce_catalog_orderby($sortoptions) {
unset($sortoptions['price']);
unset($sortoptions['price-desc']);
return $sortoptions;
}