<?php
/**
 * @package WordPress
 * @subpackage Kleo
 * @author SeventhQueen <themesupport@seventhqueen.com>
 * @since Kleo 1.0
 */

/**
 * Kleo Child Theme Functions
 * Add custom code below
*/ 
// Suppression affichage du tarif dans les listes produits
remove_action('woocommerce_after_shop_loop_item_title', 'woocommerce_template_loop_price',10);

// Suppression des prix dans les fiches produit
remove_action( 'woocommerce_single_product_summary', 'woocommerce_template_single_price', 10 );

// Direct Checkout (bypass cart)
add_filter('add_to_cart_redirect', 'themeprefix_add_to_cart_redirect');
function themeprefix_add_to_cart_redirect() {
 global $woocommerce;
 $checkout_url = $woocommerce->cart->get_checkout_url();
 return $checkout_url;
}

// Checkout page
add_filter("woocommerce_checkout_fields", "order_fields");

function order_fields($fields) {

    $order = array(
        "billing_first_name", 
        "billing_last_name", 
        "billing_email", 
        "billing_phone"

    );
    foreach($order as $field)
    {
        $ordered_fields[$field] = $fields["billing"][$field];
    }

    $fields["billing"] = $ordered_fields;
    return $fields;

}

// Suppression du filtre par prix (ascendant et descendant) dans la boutique
add_filter('woocommerce_catalog_orderby', 'custom_woocommerce_catalog_orderby');
function custom_woocommerce_catalog_orderby($sortoptions) {
unset($sortoptions['price']);
unset($sortoptions['price-desc']);
return $sortoptions;
}

// smtp config

/*

add_action( 'phpmailer_init', 'my_phpmailer_configuration' );
function my_phpmailer_configuration( $phpmailer ) {
    $phpmailer->isSMTP();     
    $phpmailer->Host = 'SSL0.OVH.NET';
    $phpmailer->SMTPAuth = false; // Indispensable pour forcer l'authentification
    $phpmailer->Port = 587;
    $phpmailer->Username = 'web@opticienminet.be';
    $phpmailer->Password = 'f9d2dbsjR2';

    // Configurations complémentaires
    //$phpmailer->SMTPSecure = "ssl"; // Sécurisation du serveur SMTP : ssl ou tls
    //$phpmailer->From = "wordpress@exemple.com"; // Adresse email d'envoi des mails
    //$phpmailer->FromName = "Nom Exemple"; // Nom affiché lors de l'envoi du mail
}
*/
// notifications manager

/* HANDLE WORDPRESS UPDATE.
* Reason of this custom code :
* we want to avoid broken website by aggressive updates.
* In some cases, some customers don't want pay extra money for renew their plugins licences
* and few plugins can be discontinued and need to be changed, that can require additional fees.
* To handle these situations, we need to ask to agreement of the customer.
* Is he ready to pay for additional annual licences and development fees ?
*/
// Disable automatic WordPress plugin updates :
add_filter( 'auto_update_plugin', '__return_false' );
// Disable automatic WordPress theme updates :
add_filter( 'auto_update_theme', '__return_false' );
// Disable All Update Notifications with Code. Just like the plugin described at the beginning of this comment, the code below will disable update notifications for the WordPress core, plugins, and themes.
function remove_core_updates(){
global $wp_version;return(object) array('last_checked'=> time(),'version_checked'=> $wp_version,);
}
add_filter('pre_site_transient_update_core','remove_core_updates');
add_filter('pre_site_transient_update_plugins','remove_core_updates');
add_filter('pre_site_transient_update_themes','remove_core_updates');