<?php
/**
 * The Header for our theme
 *
 * Displays all of the <head> section and everything up till <div id="main">
 *
 * @package WordPress
 * @subpackage Kleo
 * @since Kleo 1.0
 */
/* For wp-activate.php page */
if ( defined( 'WP_INSTALLING' ) && WP_INSTALLING == true && ! function_exists( 'kleo_setup' ) ) {
	require_once dirname( __FILE__ ) . '/functions.php';
}
?><!DOCTYPE html>
<!--[if lt IE 7]>
<html class="no-js lt-ie9 lt-ie8 lt-ie7" <?php language_attributes(); ?>><![endif]-->
<!--[if IE 7]>
<html class="no-js lt-ie9 lt-ie8" <?php language_attributes(); ?>><![endif]-->
<!--[if IE 8]>
<html class="no-js lt-ie9" <?php language_attributes(); ?>><![endif]-->
<!--[if IE 9]>
<html class="no-js lt-ie10" <?php language_attributes(); ?>><![endif]-->
<!--[if gt IE 9]><!-->
<html class="no-js" <?php language_attributes(); ?>>
<!--<![endif]-->
<head>
	<meta http-equiv="X-UA-Compatible" content="IE=9; IE=8; IE=7; IE=EDGE"/>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="profile" href="http://gmpg.org/xfn/11">
	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">

	<!-- Fav and touch icons -->
	<?php if ( sq_option_url( 'favicon' ) ) { ?>
		<link rel="shortcut icon" href="<?php echo sq_option_url( 'favicon' ); ?>">
	<?php } ?>
	<?php if ( sq_option_url( 'apple57' ) ) { ?>
		<link rel="apple-touch-icon-precomposed" href="<?php echo sq_option_url( 'apple57' ); ?>">
	<?php } ?>
	<?php if ( sq_option_url( 'apple72' ) ) { ?>
		<link rel="apple-touch-icon-precomposed" sizes="72x72" href="<?php echo sq_option_url( 'apple72' ); ?>">
	<?php } ?>
	<?php if ( sq_option_url( 'apple114' ) ) { ?>
		<link rel="apple-touch-icon-precomposed" sizes="114x114" href="<?php echo sq_option_url( 'apple114' ); ?>">
	<?php } ?>
	<?php if ( sq_option_url( 'apple144' ) ) { ?>
		<link rel="apple-touch-icon-precomposed" sizes="144x144" href="<?php echo sq_option_url( 'apple144' ); ?>">
	<?php } ?>

	<!-- HTML5 shim, for IE6-8 support of HTML5 elements -->
	<!--[if lt IE 9]>
	<script src="<?php echo get_template_directory_uri(); ?>/assets/js/html5shiv.js"></script>
	<![endif]-->

	<!--[if IE 7]>
	<link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/assets/css/fontello-ie7.css">
	<![endif]-->

	<?php
	if ( function_exists( 'bp_is_active' ) ) {
		bp_head();
	}
	?>

	<?php wp_head(); ?>

<!-- XOXO -->
<style>
.woocommerce ul.products li.product-category {
    position: relative;
    display: none;
}
.woocommerce.columns-4 {
    display: none;
}
.vc_sep_width_100 {
    width: 100%;
    display: none;
}
</style>
	
<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-113126292-1"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-113126292-1');
  

</script>
	
	
</head>

<?php
/***************************************************
 * :: Some header customizations
 ***************************************************/

$site_style = sq_option( 'site_style', 'wide' ) == 'boxed' ? ' page-boxed' : '';
$site_style = apply_filters( 'kleo_site_style', $site_style );
?>

<body <?php body_class(); ?><?php kleo_schema_org_markup(); ?>>




<!-- CSS INFO SECTION mars 2020 -->

<style>

.ch {
        display: block;
    text-align: center;
}

.infoCsut20-desk{
display:none
}

.infoCsut20-mob{
	display:block
}


@media (min-width:768px){

.infoCsut20-desk{
	display:block
}

.infoCsut20-mob{
	display:none
}



}
</style>



<!-- info livraison lentille BUREAU -->

<div class="livraison-en-ligne-2020 container infoCsut20-desk">


<a href="https://opticienminet.opticien-online.be" target="_blank" style="
  color: #890fa3;
  background: #fff;
  padding: 3px 20px 18px;
  /* font-weight: bold; */
  display: block;
  text-align: left;
  font-size: 17px;
  border-radius: 4px;
  /* display: flex; */
  align-items: center;
  /* flex-wrap: wrap; */
  /* flex: 100%; */
  /* display:none */
  border: #890fa3 1px solid;
  margin-top: 5px;
  margin-bottom: 5px;
  background: #fbfbfb;
  text-align: center;
">


    
    <svg xmlns="http://www.w3.org/2000/svg" height="24" viewBox="0 0 24 24" width="24" style="
    fill: #0591d1;
    margin-bottom: -15px;
    /* margin-right: 13px; */
    height: 50px;
    width: 32px;
    /* margin-left: 18px; */
    margin-top: -8px;
" class=""><path d="M0 0h24v24H0z" fill="none"></path><path d="M12 4.5C7 4.5 2.73 7.61 1 12c1.73 4.39 6 7.5 11 7.5s9.27-3.11 11-7.5c-1.73-4.39-6-7.5-11-7.5zM12 17c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.24 5-5 5zm0-8c-1.66 0-3 1.34-3 3s1.34 3 3 3 3-1.34 3-3-1.34-3-3-3z"></path></svg><span class="ch" style="">
	

Achat et livraison de vos lentilles via notre webshop </span> 


<span class="ch" style="flex-basis: 100%;font-weight: bold;display: block;margin-top: 10px;text-align: center; display:none">Code promo livraison gratuite : PORTOFFERT</span></a>



</div>

<!-- info livraison lentille MOBILE -->

<div class="livraison-en-ligne-2020 infoCsut20-mob" style="
    padding: 16px;
    /* font-size: 12px; */
">


<a href="https://opticienminet.opticien-online.be" target="_blank" style="
    color: #fff;
    background: #890fa3;
    padding: 0px 20px 18px;
    /* font-weight: bold; */
    display: block;
    text-align: left;
    font-size: 17px;
    border-radius: 4px;
    display: flex;
    align-items: center;
    /* flex-wrap: wrap; */
    /* flex: 100%; */
    /* display:none */
    flex-direction: column;
">


    
    <svg xmlns="http://www.w3.org/2000/svg" height="24" viewBox="0 0 24 24" width="24" style="
    fill: white;
    margin-bottom: -5px;
    margin-right: 13px;
    height: 50px;
    width: 32px;
    margin-left: 18px;
" class=""><path d="M0 0h24v24H0z" fill="none"></path><path d="M12 4.5C7 4.5 2.73 7.61 1 12c1.73 4.39 6 7.5 11 7.5s9.27-3.11 11-7.5c-1.73-4.39-6-7.5-11-7.5zM12 17c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.24 5-5 5zm0-8c-1.66 0-3 1.34-3 3s1.34 3 3 3 3-1.34 3-3-1.34-3-3-3z"></path></svg><span class="ch" style="">
	

Achat et livraison de vos lentilles via notre webshop </span> 


<span class="ch" style="flex-basis: 100%;font-weight: bold;display: block;margin-top: 10px;text-align: center; display:none">Code promo livraison gratuite : PORTOFFERT</span></a>

</div>

<!-- End info livraison -->



<?php do_action( 'kleo_after_body' ); ?>

<!-- PAGE LAYOUT
================================================ -->
<!--Attributes-->
<div class="kleo-page<?php echo esc_attr( $site_style ); ?>">

	<!-- HEADER SECTION
	================================================ -->
	<?php
	/**
	 * Header section
	 *
	 * @hooked kleo_show_header
	 */
	do_action( 'kleo_header' );
	?>


<!-- ALERT TEL -->
<!-- Bureau -->
<div class="info-annonce-client-mars-2020 infoCsut20-desk" style="
    border-bottom: 1px solid #e2e2e2;
"><section class="container-wrap  main-color " style="padding-top: 11px;padding-bottom:40px;"><div class="section-container container"><div class="vc_row vc_row-fluid row"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="vc_column-inner "><div class="wpb_wrapper" style="
    text-align: center;
">
	<div class="kleo_text_column wpb_text_column wpb_content_element ">
		<div class="wpb_wrapper" style="display:none;">
			<h1 style="
    color: #8c4d9a;
    font-size: 36px;
	display:none
">Préserver votre santé &amp; tenir nos engagements</h1>
<p style="
    font-size: 18px;
    text-transform: uppercase;
    color: #616161;
"><img class="" src="https://www.opticienminet.be/wp-content/uploads/2017/01/icon-rdv.png" alt="" width="45" height="45" style="
    width: 20px;
    height: auto;
    margin-top: -3px;
    float: none;
">&nbsp; Appel en cas d’urgence &nbsp; 

<a href="tel:0493 82 39 53" style="
    color: #fff;
    background: #890fa3;
    padding: 5px 12px;
    /* font-weight: bold; */
    /* display: block; */
    text-align: center;
    font-size: 24px;
    border-radius: 4px;
    /* margin-top: -13px; */
"> <svg xmlns="http://www.w3.org/2000/svg" height="24" viewBox="0 0 24 24" width="24" style="
    fill: white;
    margin-bottom: -3px;
    margin-right: 15px;
"><path d="M0 0h24v24H0V0z" fill="none"></path><path d="M20.1 7.7l-1 1c1.8 1.8 1.8 4.6 0 6.5l1 1c2.5-2.3 2.5-6.1 0-8.5zM18 9.8l-1 1c.5.7.5 1.6 0 2.3l1 1c1.2-1.2 1.2-3 0-4.3zM14 1H4c-1.1 0-2 .9-2 2v18c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 19H4V4h10v16z"></path></svg>0493 82 39 53</a>
</p>

		</div>
	</div></div></div></div></div></div></section>

</div>

<!-- MOBILE -->




<div class="info-annonce-client-mars-2020 infoCsut20-mob" style="
    border-bottom: 1px solid #e0e0e0;
    height: 181px;
    margin-bottom: 20px;
    background: #fbfbfb;
"><section class="container-wrap  main-color " style="padding-top: 0;padding-bottom: 0;text-align: center;background: none;"><div class="section-container container"><div class="vc_row vc_row-fluid row"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="vc_column-inner "><div class="wpb_wrapper" style="display:none">
	<div class="kleo_text_column wpb_text_column wpb_content_element ">
		<div class="wpb_wrapper">
			<h1 style="
    color: #000;
    font-size: 14px;
    line-height: initial;
    font-weight: bold;
    margin-bottom: 0; display:none
">Préserver votre santé &amp; tenir nos engagements</h1>
<p style="
    font-size: 16px;
    /* text-transform: uppercase; */
    color: #890fa3;
    font-weight: bold;
    margin-bottom: 17px;
    margin-top: 11px;
"> 
    Appel en cas d’urgence &nbsp; </p>

		<a href="tel:0493 82 39 53" style="
    color: #fff;
    background: #890fa3;
    padding: 18px 20px;
    /* font-weight: bold; */
    display: block;
    text-align: center;
    font-size: 26px;
    border-radius: 4px;
"> <svg xmlns="http://www.w3.org/2000/svg" height="24" viewBox="0 0 24 24" width="24" style="
    fill: white;
    margin-bottom: -3px;
    margin-right: 15px;
"><path d="M0 0h24v24H0V0z" fill="none"></path><path d="M20.1 7.7l-1 1c1.8 1.8 1.8 4.6 0 6.5l1 1c2.5-2.3 2.5-6.1 0-8.5zM18 9.8l-1 1c.5.7.5 1.6 0 2.3l1 1c1.2-1.2 1.2-3 0-4.3zM14 1H4c-1.1 0-2 .9-2 2v18c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V3c0-1.1-.9-2-2-2zm0 19H4V4h10v16z"></path></svg>0493 82 39 53</a></div>
	</div></div></div></div></div></div></section>

</div>

<!-- End info -->

	
	<!-- MAIN SECTION
	================================================ -->
	<div id="main">

<?php
/**
 * Hook into this action if you want to display something before any Main content
 */
do_action( 'kleo_before_main' );
